<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.editor.hints.projects">
    <module_version install_time="1416340014794" last="true" origin="installer" specification_version="1.7.1.1.7">
        <file crc="3692722369" name="config/Modules/org-netbeans-spi-editor-hints-projects.xml"/>
        <file crc="2775928653" name="modules/locale/org-netbeans-spi-editor-hints-projects_ja.jar"/>
        <file crc="3434086970" name="modules/locale/org-netbeans-spi-editor-hints-projects_pt_BR.jar"/>
        <file crc="2173533007" name="modules/locale/org-netbeans-spi-editor-hints-projects_ru.jar"/>
        <file crc="2168676388" name="modules/locale/org-netbeans-spi-editor-hints-projects_zh_CN.jar"/>
        <file crc="1710114136" name="modules/org-netbeans-spi-editor-hints-projects.jar"/>
    </module_version>
</module>
